<resources>

    <style name="Menu" parent="TextAppearance.Compat.Notification.Title">
        <item name="android:textSize">30sp</item>
<!--        <item name="android:textColor">@color/home_colorBlueSugar</item>-->
        <item name="android:textStyle">normal</item>
        <item name="android:background">#343434</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/white</item>
        <item name="colorControlActivated">@color/black</item>
    </style>

    <style name="ItemHeight">
        <item name="listPreferredItemHeightSmall">100dp</item>

    </style>
    <style name="Dialog_Alarm" parent="android:Theme.Holo.Light">
        <item name="android:editTextStyle">@color/white</item>
        <item name="android:textColor">#4A4A4A</item>
        <item name="android:textColorPrimary">#4A4A4A</item>
        <item name="android:backgroundDimAmount">0.1</item>
        <!--背景颜色及和透明程度-->
        <item name="android:windowBackground">#00000000</item>
        <item name="android:windowIsTranslucent">true</item>

        <!--是否去除标题 -->
        <item name="android:windowNoTitle">true</item>
        <!--是否去除边框-->
        <item name="android:windowFrame">@null</item>
        <!--是否浮现在activity之上-->
        <item name="android:windowIsFloating">true</item>
        <!--背景是否模糊-->
        <item name="android:backgroundDimEnabled">true</item>
    </style>
</resources>
